/*
//  *********************************************************
//  ****                                                  ***
//  ****    created by and copyright to Nicky Ellakirk    ***
//  ****  ck26 technical services, 2018, nicky@ck26.net   ***
//  ****                                                  ***
//  *********************************************************
*/ 
/*
// racp logo dark blue        #03507C
// racp logo light blue       #227D99
// racp logo dark turquoise   #3B9D98
// racp logo light turquoise  #7BB5A1
*/

#nav-packing {
    height:50px;
    display:none;
}

/* nav bar styling */

/* styling for the button */
.mob-nav-button {
    text-align:center;
    background-color:#03507C;
    padding:6px 10px;
    display:block;
    margin-bottom:5px;
    color:#FFFFFF;
    font-family:sans-serif;
}
a.mob-nav-button {
    text-decoration:none;
    color:#FFFFFF;
    width:100%;
    display:block;
}
ul.nav-bar {
    margin:0px auto 5px;
    list-style: none;
    overflow: hidden;
    display:none;
    width:100%;
    font-size:16px;
    padding:0;
    background-color:#03507C;
    text-align:center;
}

ul.nav-bar li {
    float:none;
    text-align:center;
    margin:0 auto;
    display:block;
}

.mob-nav:hover ul.nav-bar {
    display:block;
}

@media only screen and (max-width: 764px) {
    ul.nav-bar li {
        width:100%;
    }
    ul.nav-bar a {
        width:100%;
    }
}
@media only screen and (min-width: 765px) {
    a.mob-nav-button {
        display:none;
    }
    .mob-nav-button {
        display:none;
    }
    ul.nav-bar {
        display:inline-block;
        border:none;
        position: fixed;
        top: 0;
        z-index:50;
    }
    ul.nav-bar li:last-child {
        border-right:1px solid #344C2F;
    }
    ul.nav-bar li {
        display:inline-block;
        border-left:1px solid #344C2F;
    }
    #nav-packing {
        visibility:hidden;
        display:block;
    }
}

/* special case: activestyle for currently active page in the nav bar */
ul.nav-bar .activestyle {
    color:#FFFFFF;
    background-color:#3B9D98;
    display:inline-block;
    font-family:sans-serif;
    padding:9px;
}

/* now the links */

ul.nav-bar a {
    display:inline-block;
    font-family:sans-serif;
    padding:9px;
    border:none;
    border-radius:0;
    background-color:#227D99;
}


/* unvisited link */

ul.nav-bar a:link {
	color:#000000;
	text-decoration:none;
}

/* visited link */

ul.nav-bar a:visited {
	color:#000000;
    background-color:#227D99;
}

/* mouse over link */

ul.nav-bar a:hover {
	color:#000000;
	background-color:#3B9D98;
    
}

/* color while clicking link */

ul.nav-bar a:active {
	color:#FFFFFF;
	background-color:#7BB5A1;
}
/* end of nav bar */